Cant upgrade to 2.9 from 2.8.3

More
19 Aug 2022 16:21 #250079 by rider-83
I've installed 2.8.3
Via Synaptic I've marked all for upgrade
Then cancelled the Linuxcnc entries in the repository and added to deb & src:

buildbot.linuxcnc.org
buster
master-rtpreempt

Reload

Some stuff down loaded, but 2.8.3 still remains, not 2.9

I'm pretty sure this is how I did it last time, but for some reason it's not upgrading ?

Please Log in or Create an account to join the conversation.

More
19 Aug 2022 18:03 #250084 by rider-83
Sorted.
For some reason Synaptic wasn't updating the'sources.list' completly .
I added the details manually via Geany, and re-open Synaptic, and it worked.
The following user(s) said Thank You: tommylight

Please Log in or Create an account to join the conversation.

Time to create page: 0.195 seconds
Powered by Kunena Forum